/*
  Name: HILLTOP
  Date: oct 2021
  Version: 1.0
  Author: Copyright @ Opesmount Technology Solutions
  Autor URI: www.opesmount.tech
*/


/*Mobile*/

@media screen and (max-width: 375px) {
    .custom-fluid {
        padding: 0 15px;
    }
    .top-nav ul li span a {
        font-size: 13px;
        padding: 0px 15px 4px 15px;
        margin: 0 0 5px 0;
    }
    .top-nav ul li a {
        font-size: 13px;
    }
    .bottom-nav ul li a {
        color: #fff;
        font-weight: 500;
        font-size: 13px;
    }
    .fac-itm {
        text-align: center;
        margin: 0 0 20px 0;
    }
}

@media screen and (max-width: 480px) {
    .custom-fluid {
        padding: 0 15px;
    }
}

@media screen and (max-width: 767px) {
    .popup2 {
        width: 80% !important;
    }
    .popup2 .close {
        top: 0 !important;
    }
}


/*Tablet*/

@media screen and (max-width: 768px) {
    body {
        font-size: 17px;
    }
    .custom-fluid {
        padding: 0 15px;
    }
    .head-bg {
        text-align: center;
    }
    .top-nav ul {
        text-align: center;
    }
    .top-nav ul li {
        padding: 5px 0 0 0;
    }
    .doctor-left li {
        font-size: 17px;
        line-height: 22px;
    }
    .profile-home {
        padding: 30px 15px;
    }
    #cssmenu #menu-button>a {
        padding: 10px 20px;
    }
    #cssmenu>ul {
        background: #11a834 !important;
    }
    #cssmenu>ul>li>a {
        color: #fff !important;
        font-weight: 400 !important;
        font-size: 16px !important;
        margin: 0 30px 0 0 !important;
    }
    #cssmenu>ul>li {
        text-align: left;
    }
    .popup2 {
        width: 80% !important;
        padding: 20px !important;
    }
    .popup2 .close {
        top: 0 !important;
    }
    .popup {
        width: 80%;
    }
    .popup h2 {
        font-size: 21px;
    }
    .popup p {
        font-size: 16px;
        line-height: 21px;
    }
    .popup .content label {
        font-size: 15px;
    }
    .popup {
        padding: 20px;
    }
    .overlay {
        overflow-y: scroll;
    }
    .head-bg img {
        padding: 15px 0 0 0;
    }
    .facilities-box h2 {
        font-size: 26px;
    }
    .facilities-box h2 span {
        font-size: 38px;
    }
    .facilities-item {
        padding: 25px 30px 0 30px;
    }
    .facilities-box {
        text-align: center;
    }
    .facilities-item li {
        font-size: 16px;
        margin: 0 40px;
    }
    .facilities-box {
        padding: 20px 0 0 0;
    }
    .about-wrap {
        padding: 25px 0 0 0;
    }
    .highlight h2 {
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 600;
        text-align: center;
        background: url(../images/high-bg2.jpg) no-repeat center 100px;
        padding: 0 0 50px 0;
    }
    .highlight li {
        margin: 30px 40px 23px 0;
        display: inline;
        font-size: 22px;
        line-height: 40px;
    }
    .ads {
        margin: 55px 0 0 0;
        text-align: center;
    }
    .footer-wrap {
        margin: 50px 0 0 0;
        padding: 30px 0 30px 0;
    }
    .footer-right {
        text-align: center;
        margin: 30px 0 0 0;
    }
    .footer-right p {
        text-align: center;
    }
    .bottom-nav ul li a {
        color: #fff;
        font-weight: 500;
        font-size: 16px;
    }
    .bottom-nav ul li {
        padding: 0;
        display: block;
    }
    .bottom-nav {
        text-align: center;
    }
    .ban-con {
        padding: 30px 0 30px 0;
    }
    .abt-box {
        padding: 5px 0;
    }
    .abt-box h2 {
        font-size: 20px;
    }
    .abt-box li {
        margin: 5px 0 0 0;
        font-size: 14px;
    }
    .abt-box ul {
        text-align: left;
    }
    .abt-ims {
        margin: 30px 0 0 0;
    }
    .abt-2 {
        padding: 20px 20px;
    }
    .abt-2 h3 {
        font-size: 30px;
    }
    .whyus {
        margin: 30px 0 0 0;
        padding: 20px 20px;
    }
    .whyus h4 {
        font-size: 30px;
    }
    .mission h5 {
        font-size: 30px;
    }
    .mission {
        background-color: #f38600;
        padding: 20px 20px;
    }
    .fac-right {
        margin: 0px 0 0 0;
        padding: 15px 15px;
    }
    .fac-left {
        margin: 50px 0 0 0;
    }
    .fac-itm {
        text-align: center;
        margin: 0 0 20px 0;
    }
    .fac-itm2 {
        text-align: center;
    }
}

@media screen and (max-width: 812px) {
    .custom-fluid {
        padding: 0 15px;
    }
}

@media screen and (max-width: 1024px) {
    .custom-fluid {
        padding: 0 15px;
    }
    #cssmenu>ul {
        background: #11a834!important;
    }
    #cssmenu>ul>li>a {
        color: #fff !important;
        font-weight: 400 !important;
        font-size: 16px !important;
        margin: 0 30px 0 0 !important;
    }
    #cssmenu>ul>li {
        text-align: left;
    }
    .popup2 {
        width: 80% !important;
        padding: 20px !important;
    }
    .popup2 .close {
        top: 0 !important;
    }
    .popup {
        width: 80%;
    }
    .popup h2 {
        font-size: 21px;
    }
    .popup p {
        font-size: 16px;
        line-height: 21px;
    }
    .popup .content label {
        font-size: 15px;
    }
    .popup {
        padding: 20px;
    }
    .overlay {
        overflow-y: scroll;
    }
    .facilities-box h2 {
        font-size: 26px;
    }
    .facilities-box h2 span {
        font-size: 38px;
    }
    .facilities-item {
        padding: 25px 30px 0 30px;
    }
    .facilities-box {
        text-align: center;
    }
    .facilities-item li {
        font-size: 13px !important;
        margin: 0 20px !important;
    }
    .facilities-box {
        padding: 20px 0 0 0;
    }
    .about-wrap {
        padding: 25px 0 0 0;
    }
    .highlight h2 {
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 600;
        text-align: center;
        background: url(../images/high-bg2.jpg) no-repeat center 100px;
        padding: 0 0 50px 0;
    }
    .highlight li {
        margin: 30px 40px 23px 0;
        display: inline;
        font-size: 22px;
        line-height: 40px;
    }
    .ads {
        margin: 55px 0 0 0;
        text-align: center;
    }
    .footer-wrap {
        margin: 50px 0 0 0;
        padding: 30px 0 30px 0;
    }
    .footer-right {
        text-align: center;
        margin: 30px 0 0 0;
    }
    .footer-right p {
        text-align: center;
    }
    .bottom-nav ul li a {
        color: #fff;
        font-weight: 500;
        font-size: 16px;
    }
    .bottom-nav ul li {
        padding: 0;
        display: block;
    }
    .bottom-nav {
        text-align: center;
    }
    .ban-con {
        padding: 30px 0 30px 0;
    }
    .abt-box {
        padding: 5px 0;
    }
    .abt-box h2 {
        font-size: 20px;
    }
    .abt-box li {
        margin: 5px 0 0 0;
        font-size: 14px;
    }
    .abt-box ul {
        text-align: right;
    }
    .abt-ims {
        margin: 30px 0 0 0;
    }
    .abt-2 {
        padding: 20px 20px;
    }
    .abt-2 h3 {
        font-size: 30px;
    }
    .whyus {
        margin: 30px 0 0 0;
        padding: 20px 20px;
    }
    .whyus h4 {
        font-size: 30px;
    }
    .mission h5 {
        font-size: 30px;
    }
    .mission {
        background-color: #f38600;
        padding: 20px 20px;
    }
    .fac-right {
        margin: 0px 0 0 0;
        padding: 15px 15px;
    }
    .fac-left {
        margin: 50px 0 0 0;
    }
    .fac-left-tag {
        position: relative;
        z-index: 100;
        background-color: #fff;
        width: 100%;
        bottom: 0;
        padding: 30px 30px;
    }
    .fac-itm {
        text-align: center;
        margin: 0 0 20px 0;
    }
    .fac-itm2 {
        text-align: center;
    }
}


}

/* Landscape tablets and medium desktops */
@media screen and (max-width: 1280px) {
    .custom-fluid {
        padding: 0 15px;
    }
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1366px) {
    #cssmenu>ul {
        margin: 0;
    }
    
    #cssmenu>ul>li>a {
        font-size: 13px !important;
        font-weight: 600;
        padding: 15px 10px !important;
    }
    
    .custom-fluid {
        padding: 0 15px;
    }
    
    #cssmenu {
        background: none !important;
    }
    
    #cssmenu>ul>li.has-sub::after {
        display: none !important;
    }
    
    .facilities-box h2 {
        font-size: 26px;
    }
    
    .facilities-box h2 span {
        font-size: 38px;
    }
    
    .facilities-item {
        padding: 25px 30px 0 30px;
    }
    
    .facilities-box {
        text-align: center;
    }
    
    .facilities-item li {
        font-size: 13px;
        margin: 0 20px;
    }
    
    .facilities-box {
        padding: 20px 0 0 0;
    }
    
    .about-wrap {
        padding: 25px 0 0 0;
    }
    
    .highlight h2 {
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 600;
        text-align: center;
        background: url(../images/high-bg2.jpg) no-repeat center 100px;
        padding: 0 0 50px 0;
    }
    
    .highlight li {
        margin: 30px 40px 23px 0;
        display: inline;
        font-size: 22px;
        line-height: 40px;
    }
    
    .ads {
        margin: 55px 0 0 0;
        text-align: center;
    }
    
    .footer-wrap {
        margin: 50px 0 0 0;
        padding: 30px 30px;
    }
    
    .footer-right {
        text-align: right;
        margin: 30px 0 0 0;
    }
    
    .footer-right p {
        text-align: right;
    }
    
    .bottom-nav ul li a {
        color: #fff;
        font-weight: 500;
        font-size: 13px;
    }
    
    .bottom-nav ul li {
        padding: 0;
        display: block;
    }
    
    .bottom-nav {
        text-align: left;
    }
    
    .ban-con {
        padding: 30px 0 30px 0;
    }
    
    .fac-right {
        margin: 0px 0 0 0;
        padding: 15px 15px;
    }
    
    .fac-left {
        margin: 50px 0 0 0;
    }
    
    .fac-left-tag {
        position: relative;
        z-index: 100;
        background-color: #fff;
        width: 100%;
        bottom: 0;
        padding: 30px 30px;
    }
}